{
    "WARNING": "This file was generated by the PlatformIO extension. Changes to this file will be lost when it is regenerated.",
    "configurations": [
        {
            "name": "Mac",
            "includePath": [
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/tools/sdk/include",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/tools/sdk/lwip/include",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/cores/esp8266",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/variants/d1_mini",
                "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/ArduinoJson_ID64",
                "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/Bounce2_ID1106",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266WiFi/src",
                "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/ESPAsyncTCP_ID305/src",
                "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/AsyncMqttClient_ID346/src",
                "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/Adafruit NeoPixel_ID28",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/Ticker",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/DNSServer/src",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266WebServer/src",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266HTTPClient/src",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266mDNS",
                "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/homie-esp8266/src",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ArduinoOTA",
                "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/esp-wemos-schild",
                "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/Adafruit NeoPixel_ID28",
                "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/ArduinoJson_ID64",
                "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/ArduinoJson_ID64",
                "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/AsyncMqttClient_ID346/src",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266WiFi/src",
                "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/ESPAsyncTCP_ID305/src",
                "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/AsyncMqttClient_ID346/src",
                "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/Bounce2_ID1106",
                "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/Bounce2_ID1106",
                "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/ESPAsyncTCP_ID305/src",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266WiFi/src",
                "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/ESPAsyncTCP_ID305/src",
                "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/homie-esp8266/src",
                "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/ArduinoJson_ID64",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266WiFi/src",
                "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/ESPAsyncTCP_ID305/src",
                "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/AsyncMqttClient_ID346/src",
                "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/Bounce2_ID1106",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/Ticker",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/DNSServer/src",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266WebServer/src",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266HTTPClient/src",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266mDNS",
                "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/homie-esp8266/src",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ArduinoOTA",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/DNSServer/src",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/EEPROM",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266AVRISP/src",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266HTTPClient/src",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266HTTPUpdateServer/src",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266SSDP",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266WebServer/src",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266WiFi/src",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266WiFiMesh/src",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266httpUpdate/src",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266mDNS",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/Ethernet/src",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/GDBStub/src",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/Hash/src",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/SD/src",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/SPI",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/Servo/src",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/SoftwareSerial",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/TFT_Touch_Shield_V2",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/Ticker",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/Wire",
                "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/esp8266/src",
                "/Users/dukat/.platformio/packages/toolchain-xtensa/xtensa-lx106-elf/include",
                "/Users/dukat/.platformio/packages/toolchain-xtensa/lib/gcc/xtensa-lx106-elf/4.8.2/include",
                "/Users/dukat/.platformio/packages/toolchain-xtensa/lib/gcc/xtensa-lx106-elf/4.8.2/include-fixed"
            ],
            "defines": [
                "ARDUINO=20300",
                "LWIP_OPEN_SRC",
                "F_CPU=80000000L",
                "__ets__",
                "ICACHE_FLASH",
                "PLATFORMIO=30300",
                "ESP8266",
                "ARDUINO_ARCH_ESP8266",
                "ESP8266_WEMOS_D1MINI"
            ],
            "browse": {
                "path": [
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/tools/sdk/include",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/tools/sdk/lwip/include",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/cores/esp8266",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/variants/d1_mini",
                    "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/ArduinoJson_ID64",
                    "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/Bounce2_ID1106",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266WiFi/src",
                    "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/ESPAsyncTCP_ID305/src",
                    "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/AsyncMqttClient_ID346/src",
                    "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/Adafruit NeoPixel_ID28",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/Ticker",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/DNSServer/src",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266WebServer/src",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266HTTPClient/src",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266mDNS",
                    "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/homie-esp8266/src",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ArduinoOTA",
                    "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/esp-wemos-schild",
                    "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/Adafruit NeoPixel_ID28",
                    "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/ArduinoJson_ID64",
                    "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/ArduinoJson_ID64",
                    "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/AsyncMqttClient_ID346/src",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266WiFi/src",
                    "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/ESPAsyncTCP_ID305/src",
                    "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/AsyncMqttClient_ID346/src",
                    "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/Bounce2_ID1106",
                    "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/Bounce2_ID1106",
                    "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/ESPAsyncTCP_ID305/src",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266WiFi/src",
                    "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/ESPAsyncTCP_ID305/src",
                    "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/homie-esp8266/src",
                    "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/ArduinoJson_ID64",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266WiFi/src",
                    "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/ESPAsyncTCP_ID305/src",
                    "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/AsyncMqttClient_ID346/src",
                    "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/Bounce2_ID1106",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/Ticker",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/DNSServer/src",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266WebServer/src",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266HTTPClient/src",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266mDNS",
                    "/Users/dukat/Documents/Arduino/Homie/esp-wemos-schild/.piolibdeps/homie-esp8266/src",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ArduinoOTA",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/DNSServer/src",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/EEPROM",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266AVRISP/src",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266HTTPClient/src",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266HTTPUpdateServer/src",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266SSDP",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266WebServer/src",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266WiFi/src",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266WiFiMesh/src",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266httpUpdate/src",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266mDNS",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/Ethernet/src",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/GDBStub/src",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/Hash/src",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/SD/src",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/SPI",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/Servo/src",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/SoftwareSerial",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/TFT_Touch_Shield_V2",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/Ticker",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/Wire",
                    "/Users/dukat/.platformio/packages/framework-arduinoespressif8266/libraries/esp8266/src",
                    "/Users/dukat/.platformio/packages/toolchain-xtensa/xtensa-lx106-elf/include",
                    "/Users/dukat/.platformio/packages/toolchain-xtensa/lib/gcc/xtensa-lx106-elf/4.8.2/include",
                    "/Users/dukat/.platformio/packages/toolchain-xtensa/lib/gcc/xtensa-lx106-elf/4.8.2/include-fixed"
                ],
                "limitSymbolsToIncludedHeaders": false,
                "databaseFilename": "${workspaceRoot}/.vscode/browse.vc.db"
            }
        }
    ]
}